<?xml version="1.0" encoding="utf-8"?>

<Window>
	<HorizontalLayout>
		<Control width="100"/>
		<VerticalLayout width="240">
			<Control/>
			<Container height="450" bkimage="skins\ms_1/mouse.png">
			</Container>
			<Control/>
		</VerticalLayout>
		<VerticalLayout padding="380,0,0,0">
			<Control/>
			<VerticalLayout width="284" height="375" bkimage="skins\ms_1/light_bg.png">
				<HorizontalLayout height="28" padding="20,20,20,0">
					<Label text="light_mode_text" resourcetext="true" width="79" align="left" valign="vcenter" textcolor="0xFFFFFFFF" tooltip="light_mode_text" endellipsis="true"/>
					<Combo name="ms_1_light_mode_combo" width="151" style="profile_combo_style" dropboxsize="0,310" itemalign="center" itemvalign="vcenter" resourcetext="true" endellipsis="true" itemendellipsis="true"
						dropbox="bordercolor=&quot;#FF666666&quot; bordersize=&quot;1&quot; bkimage=&quot;skins/combo_bk.png&quot;">
						<ListLabelElement text="ms_1_lightmode1" height="25" resourcetext="true" tooltip="ms_1_lightmode1" selected="true"/>
						<ListLabelElement text="ms_1_lightmode2" height="25" resourcetext="true" tooltip="ms_1_lightmode2"/>
						<ListLabelElement text="ms_1_lightmode3" height="25" resourcetext="true" tooltip="ms_1_lightmode3"/>
						<ListLabelElement text="ms_1_lightmode4" height="25" resourcetext="true" tooltip="ms_1_lightmode4" visible="false"/>
						<ListLabelElement text="ms_1_lightmode5" height="25" resourcetext="true" tooltip="ms_1_lightmode5"/>
						<ListLabelElement text="ms_1_lightmode6" height="25" resourcetext="true" tooltip="ms_1_lightmode6"/>
					</Combo>	
				</HorizontalLayout>
				<VerticalLayout  name="ms_1_brightness_ver" padding="0,5,0,0" height="40">
					<Label text="brightness_text" resourcetext="true" height="28" align="center" valign="vcenter" textcolor="0xFFFFFFFF"/>
					<HorizontalLayout height="12" padding="0,0,0,0">
						<Control/>
						<Slider name="ms_1_brightness_slider" enabled="true" width="201" height="12" value="10" min="1" max="3" bkimage="skins/slider_bg.png" 
							thumbimage="skins/SliderBar_Thumb_1.png" thumbhotimage="skins/SliderBar_Thumb_2.png" thumbpushedimage="skins/SliderBar_Thumb_2.png" thumbsize="13,12" />
						<Control/>	
					</HorizontalLayout>
				</VerticalLayout>
				
				<VerticalLayout name="ms_1_breath_ver" height="40" padding="0,5,0,0">
					<Label text="breathing_text" resourcetext="true" height="28"  align="center" valign="vcenter" textcolor="0xFFFFFFFF"/>
					<HorizontalLayout height="12" padding="0,0,0,0">
						<Control/>
						<Slider name="ms_1_breathing_slider" enabled="true" width="201" height="12" value="2" min="1" max="3" bkimage="skins/slider_bg.png" 
							thumbimage="skins/SliderBar_Thumb_1.png" thumbhotimage="skins/SliderBar_Thumb_2.png" thumbpushedimage="skins/SliderBar_Thumb_2.png" thumbsize="13,12" />
						<Control/>	
					</HorizontalLayout>	
				</VerticalLayout>
				
				<VerticalLayout name="ms_1_ver_dir" height="60" padding="0,5,0,0">
					<Label text="direction_text" resourcetext="true" height="28"  align="center" valign="vcenter" textcolor="0xFFFFFFFF"/>
					<HorizontalLayout height="30">
						<Control/>
						<Option name="ms_1_btn_direction_1" text="right_text" padding="25,0,0,0" width="100" style="radio_style" group="ms_1_direction" tooltip="record_delay_text" endellipsis="true"
								normalimage="res='skins/radio_1.png' dest='0,12,7,19'"
								hotimage="res='skins/radio_2.png' dest='0,12,7,19'"
								pushedimage="res='skins/radio_2.png' dest='0,12,7,19'"
								selectedimage="res='skins/radio_2.png' dest='0,12,7,19'"/>
								
						<Option name="ms_1_btn_direction_2" text="left_text" padding="25,0,0,0" width="100" style="radio_style" group="ms_1_direction" tooltip="record_delay_text" endellipsis="true"
								normalimage="res='skins/radio_1.png' dest='0,12,7,19'"
								hotimage="res='skins/radio_2.png' dest='0,12,7,19'"
								pushedimage="res='skins/radio_2.png' dest='0,12,7,19'"
								selectedimage="res='skins/radio_2.png' dest='0,12,7,19'"/>
						<Control/>
					</HorizontalLayout>
				</VerticalLayout>
				
				<HorizontalLayout name="ms_1_color_hor" padding="0,10,0,0">
					<Control/>
					<VerticalLayout width="241">
						<HorizontalLayout height="28">
							<Label text="preview_text" resourcetext="true" width="111" align="right" valign="vcenter" textcolor="0xFFFFFFFF" tooltip="preview_text" endellipsis="true"/>
							<Control name="ms_1_preview_control" width="80" bkcolor="0xFFFF0000" padding="10,0,0,0"/>
						</HorizontalLayout>
						
						<HorizontalLayout padding="0,5,0,0">
							<VerticalLayout width="18" childpadding="4">
								<Button name="ms_1_color_btn1" height="18" bkcolor="0xFF00FFFF"/>
								<Button name="ms_1_color_btn2" height="18" bkcolor="0xFF6CFF00"/>
								<Button name="ms_1_color_btn3" height="18" bkcolor="0xFF7F00FF"/>
								<Button name="ms_1_color_btn4" height="18" bkcolor="0xFF007FFF"/>
								<Button name="ms_1_color_btn5" height="18" bkcolor="0xFF0000FF"/>
								<Button name="ms_1_color_btn6" height="18" bkcolor="0xFF7FFF00"/>
								<Button name="ms_1_color_btn7" height="18" bkcolor="0xFFFF5400"/>
								<Button name="ms_1_color_btn8" height="18" bkcolor="0xFFFF7F00"/>
							</VerticalLayout>
							
							<VerticalLayout width="18" childpadding="4" padding="4,0,0,0">
								<Button name="ms_1_color_btn9" height="18" bkcolor="0xFFFFB400"/>
								<Button name="ms_1_color_btn10" height="18" bkcolor="0xFFFFFF00"/>
								<Button name="ms_1_color_btn11" height="18" bkcolor="0xFFFF0000"/>
								<Button name="ms_1_color_btn12" height="18" bkcolor="0xFFFF00FF"/>
								<Button name="ms_1_color_btn13" height="18" bkcolor="0xFF1EB40A"/>
								<Button name="ms_1_color_btn14" height="18" bkcolor="0xFF48B1FF"/>
								<Button name="ms_1_color_btn15" height="18" bkcolor="0xFFFF48B0"/>
								<Button name="ms_1_color_btn16" height="18" bkcolor="0xFFFFFFFF"/>
							</VerticalLayout>
							
							<VerticalLayout padding="20,0,0,0">
								<HorizontalLayout height="18">
									<HorizontalLayout width="52" bkimage="res='skins/rgb_edit_1.png' corner='18,2,2,2'">
										<Label text="R" width="18" align="center" valign="vcenter" textcolor="0xFFFFFFFF" font="3"/>
										<RichEdit name="ms_1_r_edit" font="3" align="center" valign="vcenter" numberonly="true" maxchar="3" bkcolor="0x5F000000" textcolor="0xFFFFFFFF" nativebkcolor="0x5F000000" nativetextcolor="0xFFFFFFFF" textpadding="0,2,0,0"/>
									</HorizontalLayout>
									<Control/>
									<HorizontalLayout width="52" bkimage="res='skins/rgb_edit_1.png' corner='18,2,2,2'">
										<Label text="G" width="18" align="center" valign="vcenter" textcolor="0xFFFFFFFF" font="3"/>
										<RichEdit name="ms_1_g_edit" font="3" align="center" valign="vcenter" numberonly="true" maxchar="3" bkcolor="0x5F000000" textcolor="0xFFFFFFFF" nativebkcolor="0x5F000000" nativetextcolor="0xFFFFFFFF" textpadding="0,2,0,0"/>
									</HorizontalLayout>
									<Control/>
									<HorizontalLayout width="52" bkimage="res='skins/rgb_edit_1.png' corner='18,2,2,2'">
										<Label text="B" width="18" align="center" valign="vcenter" textcolor="0xFFFFFFFF" font="3"/>
										<RichEdit name="ms_1_b_edit" font="3" align="center" valign="vcenter" numberonly="true" maxchar="3" bkcolor="0x5F000000" textcolor="0xFFFFFFFF" nativebkcolor="0x5F000000" nativetextcolor="0xFFFFFFFF" textpadding="0,2,0,0"/>
									</HorizontalLayout>
								</HorizontalLayout>
								
								<ColorPalette name="ms_1_light_color_pallet" height="147" palletheight="133" barheight="15" padding="0,12,0,0" thumbimage="skins/cursor.png" sendmove="true"/>
							</VerticalLayout>
						</HorizontalLayout>
					</VerticalLayout>
					<Control/>
				</HorizontalLayout>
			</VerticalLayout>
			<Control />
			<Control height="30"/>
		</VerticalLayout>
		
	</HorizontalLayout>
</Window>